Subject: Tasking
From: [email-masked] (John Sonedecker)
To: [email-masked]
Date: Tue, 8 Aug 1995 23:35:21 -0400

Hi all,
I was using modeller while rendering frames in Layout. My question is:
To get the best response time in both(respectable render times and fast
screen updates) would getting a faster graphics card speed things up? My 
redraws are fine when using only one program, but modelling while rendering
in the background really slows thing down. I a musing NT 3.51 on a P100
w/ 32 megs ram. Tasking is set for equal responsiveness and the graphics
card is a Diamond Stealth 32 w/ 2 megs ram. I have an extra $300 and if it
will help I will upgrade to a faster card. If not I will go with a 1gig HD( I
can't do both, getting married in 2 months!). 
On an semirelated note-
What will Lightwave's AVI. support be, and how does AVI files differ
from FLC's? Just wandering for an upcomming project. Thanks
-John Sonedecker

--
[email-masked] (John Sonedecker) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]